* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


#div-1 {
	background-color: green;
	display: block;
}

#span-1 {
	background-color: purple;
	display: inline-block;
	width: 200px;
	height: 200px;
	vertical-align: top;
}

#span-2 {
	background-color: red;
	display: none;
}

#div-2 {
	background-color: hotpink;
	display: none;
}

#img {
	display: inline-block;
	width: 200px;
	height: 200px;
}
#p-1 {
	background-color: #87CEFA;
}

#p-2 {
	background-color: rgb(255, 105, 180);
	width: 60%;
}

#p-3 {
	background-color: yellow;
	width: 40%;
}
.sample {
	display: inline-block;
	width: 30%;
	border: 1px solid black;
	text-align: center;
}


/*Float Property*/
.img-float {
	width: 250px;
	height: 250px;
	/*value - left, right, inherit (from parent)*/
	float: inherit;
}

.box {
	background-color: yellow;
	border: 1px solid black;
	margin: 5px;
}

.fifty-percent {
	width: 50%;
}

.one-hundred-pixels {
	width: 100px;
}

.parent {
	width: 135px;
	border: 2px solid orange;
}

.fifty-vw {
	width: 50vw;
}

.twenty-five-vh {
	height: 25vh;
}






